using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace Fast.Shared.Database.Models;

[Keyless]
public partial class VwMeterPointCrude
{
    [Column("meter_id")]
    public int? MeterId { get; set; }

    [Column("point_id")]
    public int? PointId { get; set; }

    [Column("zone_id")]
    public int? ZoneId { get; set; }
}
